<?xml version="1.0" encoding="windows-1250"?>
<Source>
	<language xml:lang="pl-pl"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Kończenie instalacji</String>
		<String ALIAS="IDS_ABORTDLG_DESC">Instalacja nie została ukończona. Jeśli zamkniesz teraz Instalatora, program nie zostanie zainstalowany.\n\nMożesz uruchomić Instalatora później, aby ukończyć instalację.\n\nAby kontynuować instalowanie programu, kliknij przycisk Wznów. Aby zamknąć Instalatora, kliknij przycisk Zakończ.\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Wznów</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Zakończ</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Potwierdzanie składników instalacji</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Składniki instalacji firmy Logitech</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Potwierdź, które składniki chcesz zainstalować.  Wyczyść pola wyboru składników, których nie chcesz instalować.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Potwierdzanie składników instalacji</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Składniki instalacji firmy Logitech</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Trwa instalacja oprogramowania firmy Logitech. Może to zająć kilka minut.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Potwierdź wybór języka i lokalizacji.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Wybór języka i lokalizacji</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Gratulacje</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Instalacja zakończona pomyślnie</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Oprogramowanie firmy Logitech zostało pomyślnie zainstalowane.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Produkty firmy Logitech&#xae; — Zapraszamy!</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Instalacja oprogramowania firmy Logitech&#xae;</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Produkty firmy Logitech zostały zaprojektowane z myślą o umożliwieniu efektywniejszego wykorzystania komputera. Po zainstalowaniu tego oprogramowania zostaną udostępnione zaawansowane możliwości i funkcje produktu. \n\nPrzed kontynuowaniem czynności upewnij się, że urządzenia firmy Logitech są podłączone do komputera. Zanim podłączysz urządzenia do portu PS/2, wyłącz komputer.\n\nAby kontynuować proces instalacji, kliknij przycisk ze strzałką.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Instalator zainstaluje pliki w wymienionym poniżej folderze. Aby zmienić folder docelowy, kliknij przycisk Przeglądaj.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Wybieranie lokalizacji docelowej</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Lokalizacja instalacji oprogramowania</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Wybór instalacji oprogramowania</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Zainstaluj oprogramowanie</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Umowa licencyjna na oprogramowanie</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Umowa licencyjna</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Przeczytaj uważnie poniższą umowę licencyjną i określ, czy zgadzasz się na warunki umowy.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Opcje pomocy technicznej</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Informacje o pomocy technicznej i nowych plikach do pobrania mogą być przesyłane bezpośrednio na pulpit komputera za pomocą programu Logitech Desktop Messenger. Ta bezpłatna usługa powiadamia użytkownika, gdy dostępne są aktualizacje oprogramowania. Po wybraniu odpowiedniej opcji można również uzyskiwać informacje o nowych produktach i usługach firmy Logitech. Program Logitech Desktop Messenger można łatwo wyłączyć w dowolnym momencie.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">Brak miejsca na zainstalowanie tych opcji. Zwolnij trochę miejsca na dysku lub zmodyfikuj wybrane opcje.</String>
		<String ALIAS="IDS_WARNING_TITLE">Instalator produktów firmy Logitech</String>
		<String ALIAS="IDS_COMPLETED">Wykonano</String>
		<String ALIAS="IDS_INPROGRESS">W trakcie wykonywania</String>
		<String ALIAS="IDS_FAILED">Błąd</String>
		<String ALIAS="IDS_PROGRESS_STATIC">Trwa instalowanie produktu %s...</String>
		<String ALIAS="IDS_REBOOTSTATIC">Tak. Chcę teraz uruchomić komputer ponownie.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">Nie. Uruchomię komputer ponownie później.</String>
		<String ALIAS="IDS_BTN_FINISH">Zakończ</String>
		<String ALIAS="IDS_BTN_BROWSE">Przeglądaj</String>
		<String ALIAS="IDS_STR_BROWSE">Przeglądanie w poszukiwaniu folderu</String>
		<String ALIAS="IDS_WARNING_PATH">Podany folder:\n %s \njest nieprawidłowy, niekompletny lub chroniony przed zapisem. Podaj pełną ścieżkę z literą dysku, na przykład &#x201e;C:\Aplikacje&#x201d;. </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">Długość nazwy folderu docelowego nie może przekraczać 180 znaków.</String>
		<String ALIAS="IDS_WARNING_OS">Niestety, to oprogramowanie nie jest zgodne z systemem operacyjnym.  Oprogramowanie zgodne z tym systemem można pobrać z witryny www.logitech.com.</String>
		<String ALIAS="IDS_WARNING_IE">Do zainstalowania programu SetPoint potrzebny jest Microsoft Internet Explorer w wersji 5.5 lub nowszej. Uaktualnij swoje oprogramowanie „Internet Explorer” i ponów próbę.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Duński</String>
		<String ALIAS="IDS_LAN_DEU">Niemiecki</String>
		<String ALIAS="IDS_LAN_ENU">Angielski</String>
		<String ALIAS="IDS_LAN_ESP">Hiszpański</String>
		<String ALIAS="IDS_LAN_FIN">Fiński</String>
		<String ALIAS="IDS_LAN_FRA">Francuski</String>
		<String ALIAS="IDS_LAN_ITA">Włoski</String>
		<String ALIAS="IDS_LAN_NLD">Holenderski</String>
		<String ALIAS="IDS_LAN_NOR">Norweski</String>
		<String ALIAS="IDS_LAN_PTB">Portugalski (Brazylia)</String>
		<String ALIAS="IDS_LAN_PTG">Portugalski (standardowy)</String>
		<String ALIAS="IDS_LAN_SVE">Szwedzki</String>
		<String ALIAS="IDS_LAN_ELL">Grecki</String>
		<String ALIAS="IDS_LAN_PLK">Polski</String>
		<String ALIAS="IDS_LAN_RUS">Rosyjski</String>
		<String ALIAS="IDS_LAN_CHS">Chiński (uproszczony)</String>
		<String ALIAS="IDS_LAN_CHT">Chiński (tradycyjny)</String>
		<String ALIAS="IDS_LAN_CSY">Czeski</String>
		<String ALIAS="IDS_LAN_HUN">Węgierski</String>
		<String ALIAS="IDS_LAN_JPN">Japoński</String>
		<String ALIAS="IDS_LAN_KOR">Koreański</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albania</String>
		<String ALIAS="IDS_LOC_5121">Algieria</String>
		<String ALIAS="IDS_LOC_11274">Argentyna</String>
		<String ALIAS="IDS_LOC_3081">Australia</String>
		<String ALIAS="IDS_LOC_3079">Austria</String>
		<String ALIAS="IDS_LOC_15361">Bahrajn</String>
		<String ALIAS="IDS_LOC_1059">Białoruś</String>
		<String ALIAS="IDS_LOC_2067">Belgia (holenderski)</String>
		<String ALIAS="IDS_LOC_2060">Belgia (francuski)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Boliwia</String>
		<String ALIAS="IDS_LOC_1046">Brazylia</String>
		<String ALIAS="IDS_LOC_1026">Bułgaria</String>
		<String ALIAS="IDS_LOC_4105">Kanada (angielski)</String>
		<String ALIAS="IDS_LOC_3084">Kanada (francuski)</String>
		<String ALIAS="IDS_LOC_13322">Chile</String>
		<String ALIAS="IDS_LOC_2052">Chiny</String>
		<String ALIAS="IDS_LOC_9226">Kolumbia</String>
		<String ALIAS="IDS_LOC_5130">Kostaryka</String>
		<String ALIAS="IDS_LOC_1050">Chorwacja</String>
		<String ALIAS="IDS_LOC_1029">Czechy</String>
		<String ALIAS="IDS_LOC_1030">Dania</String>
		<String ALIAS="IDS_LOC_12298">Ekwador</String>
		<String ALIAS="IDS_LOC_3073">Egipt</String>
		<String ALIAS="IDS_LOC_17418">Salwador</String>
		<String ALIAS="IDS_LOC_1061">Estonia</String>
		<String ALIAS="IDS_LOC_1080">Wyspy Owcze</String>
		<String ALIAS="IDS_LOC_1035">Finlandia</String>
		<String ALIAS="IDS_LOC_2077">Finlandia (szwedzki)</String>
		<String ALIAS="IDS_LOC_1036">Francja</String>
		<String ALIAS="IDS_LOC_1031">Niemcy</String>
		<String ALIAS="IDS_LOC_1032">Grecja</String>
		<String ALIAS="IDS_LOC_4106">Gwatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras	</String>
		<String ALIAS="IDS_LOC_3076">Hongkong SAR</String>
		<String ALIAS="IDS_LOC_1038">Węgry</String>
		<String ALIAS="IDS_LOC_1039">Islandia</String>
		<String ALIAS="IDS_LOC_1057">Indonezja</String>
		<String ALIAS="IDS_LOC_2049">Irak</String>
		<String ALIAS="IDS_LOC_6153">Irlandia</String>
		<String ALIAS="IDS_LOC_1037">Izrael</String>
		<String ALIAS="IDS_LOC_1040">Włochy</String>
		<String ALIAS="IDS_LOC_8201">Jamajka</String>
		<String ALIAS="IDS_LOC_1041">Japonia	</String>
		<String ALIAS="IDS_LOC_11265">Jordania</String>
		<String ALIAS="IDS_LOC_1042">Korea</String>
		<String ALIAS="IDS_LOC_13313">Kuwejt</String>
		<String ALIAS="IDS_LOC_12289">Liban</String>
		<String ALIAS="IDS_LOC_4097">Libia</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luksemburg (francuski)</String>
		<String ALIAS="IDS_LOC_4103">Luksemburg (niemiecki)</String>
		<String ALIAS="IDS_LOC_2058">Meksyk</String>
		<String ALIAS="IDS_LOC_6145">Maroko</String>
		<String ALIAS="IDS_LOC_1043">Holandia</String>
		<String ALIAS="IDS_LOC_5129">Nowa Zelandia</String>
		<String ALIAS="IDS_LOC_19466">Nikaragua</String>
		<String ALIAS="IDS_LOC_1044">Norwegia (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Norwegia (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paragwaj</String>
		<String ALIAS="IDS_LOC_10250">Peru</String>
		<String ALIAS="IDS_LOC_1045">Polska</String>
		<String ALIAS="IDS_LOC_2070">Portugalia</String>
		<String ALIAS="IDS_LOC_20490">Portoryko</String>
		<String ALIAS="IDS_LOC_16385">Katar</String>
		<String ALIAS="IDS_LOC_1048">Rumunia</String>
		<String ALIAS="IDS_LOC_1049">Rosyjski</String>
		<String ALIAS="IDS_LOC_1025">Arabia Saudyjska</String>
		<String ALIAS="IDS_LOC_4100">Singapur</String>
		<String ALIAS="IDS_LOC_1051">Słowacja</String>
		<String ALIAS="IDS_LOC_1060">Słowenia</String>
		<String ALIAS="IDS_LOC_7177">RPA (angielski)</String>
		<String ALIAS="IDS_LOC_1078">RPA (afrykanerski)</String>
		<String ALIAS="IDS_LOC_1034">Hiszpania</String>
		<String ALIAS="IDS_LOC_1053">Szwecja</String>
		<String ALIAS="IDS_LOC_4108">Szwajcaria (francuski)</String>
		<String ALIAS="IDS_LOC_2055">Szwajcaria (niemiecki)</String>
		<String ALIAS="IDS_LOC_2064">Szwajcaria (włoski)</String>
		<String ALIAS="IDS_LOC_1114">Syria</String>
		<String ALIAS="IDS_LOC_1028">Tajwan</String>
		<String ALIAS="IDS_LOC_1054">Tajlandia</String>
		<String ALIAS="IDS_LOC_11273">Trynidad i Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunezja</String>
		<String ALIAS="IDS_LOC_1055">Turcja</String>
		<String ALIAS="IDS_LOC_1058">Ukraina</String>
		<String ALIAS="IDS_LOC_14337">Zjednoczone Emiraty Arabskie</String>
		<String ALIAS="IDS_LOC_2057">Wielka Brytania</String>
		<String ALIAS="IDS_LOC_1033">Stany Zjednoczone</String>
		<String ALIAS="IDS_LOC_14346">Urugwaj</String>
		<String ALIAS="IDS_LOC_8202">Wenezuela</String>
		<String ALIAS="IDS_LOC_1066">Wietnam</String>
		<String ALIAS="IDS_LOC_9217">Jemen</String>
		<String ALIAS="IDS_LOC_1000">Inne (spoza listy)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Opis </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Wymagane miejsce:</Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Wybierz język </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Wybierz lokalizację</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Tylko mysz</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Tylko klawiatura</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Mysz i klawiatura</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Włącz tę funkcję (opcja zalecana)</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">Nie chcę włączać tej funkcji.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Uwaga: ta funkcja wymaga połączenia z Internetem, ale nie gromadzi żadnych danych osobowych użytkownika.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Folder docelowy</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Przeglądaj</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">Zgadzam się</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">Nie zgadzam się</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Tak, chcę teraz uruchomić komputer ponownie.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Wymagane miejsce:</Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">czynność wykonać po ponownym uruchomieniu komputera?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Uruchom oprogramowanie Logitech SetPoint i dostosuj ustawienia urządzeń</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Uruchom Samouczek QuickTour firmy Logitech i wyświetl informacje o moich urządzeniach i oprogramowaniu Logitech SetPoint</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Nie wykonuj żadnej z tych czynności</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Uruchom ponownie komputer teraz.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Uwaga: jeśli urządzenie zostało podłączone do portu PS/2, funkcje włączane przez to oprogramowanie będą dostępne po ponownym uruchomieniu komputera.</Control>
	</Dialog>
</Source>
